/*  ---------------------Start -LoanApplicationMaster.aspx styles -----------------------*/


.LoanApplicationBody
{
    /*text-align: left;     margin: 0;     margin-top: 0;     height: 100%;     width: 100%;*/
}
.LoanApplicationMaster
{
    /* float: left;     width: 750px;*/
}
.Div1
{
    float: left;
    text-align: left;
    margin-right: 20px;
}

.tbl_header_name
{
    color: #007856;
    background-image: url('../Images/Gradient_background.gif');
    background-repeat: repeat-x;
    font-weight: bold;
    width: 500px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    line-height: 13pt;
    margin-top: 0px;
    padding-left: 6px;
    height: 30px;
    line-height: 30px;
}

.Tbl_header
{
    float: left;
    text-align: left;
    border-right: solid 1px #ffffff;
    
    color: White;
    background-color: #007856;
    font-family: Arial;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
}

.Tbl_header_last
{
    float: left;
    text-align: left;
    width: 118px;
    color: White;
    background-color: #007856;
    font-family: Arial;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
}

.Div2
{
    float: left;
    vertical-align: top;
}

.UpdatePanelMaster
{
    float: right;
    width: 110px;
    vertical-align: top;
}

.LaCompareProducts
{
    float: left; /*height: 36px;*/
}
.LaPrintButton
{
    float: left;
    padding-top: 10px;
}
.LaCloseButton
{
    float: left;
    padding-top: 10px;
}
.SavedApplication
{
    float: left;
}

.LaContentplaceHolder1
{
    float: left;
    text-align: left;
    vertical-align: top;
}

.LaContentplaceHolder2
{
    float: left;
    text-align: left;
    vertical-align: top;
    width: 650px;
}

.LaUpExit
{
    float: left;
    width: 110px;
    vertical-align: middle;
}

.Div3
{
    width: 500px;
    text-align: left;
    vertical-align: top;
    margin-left: 20px;
}

.LaFooter
{
    float: left;
    width: 685px;
    text-align: center;
    height: 53px;
    margin-left: 30px;
    margin-top: 8px;
    clear:both;
}


/*  ---------------------End -LoanApplicationMaster.aspx styles -----------------------*/
/*------------------- Start - SecurePortalMaster.aspx styles ------------------------*/
.header_Section
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 720px;
    height: 115px;
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 10px;
}

.left_content
{
    float: left;
    width: 485px;
}

.links_holder
{
    float: left;
    width: 485px;
    height: 20px;
    margin-bottom: 15px;
}

.app_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18pt;
    line-height: 18pt;
    padding-left: 5px;
}

.right_content
{
    background-image: url('../Images/header_image.gif');
    background-repeat: no-repeat;
    float: right;
    width: 229px;
    height: 115px;
}


.marketing_Banner
{
    float: left;
    height: 200px;
    width: 140px;
    background-color: Gray;
    margin-left: 55px;
}

.marketing_Banner1
{
    float: left;
    height: 200px;
    width: 175px;
    background-color: Gray;
    margin-left: 40px;
    margin-top: 30px;
}

.grid_name
{
    background-color: #7fbd00;
    color: #ffffff;
    font-size: 12px;
    font-family: Arial;
    height: 20px;
    line-height: 20px;
    padding-left: 5px;
}


/*------------------- End - SecurePortalMaster.aspx styles ------------------------*/
.homemainContent
{
    /*width: 100%;     height: 100%;*/
    width: 450px;
    height: 120px;
}

.homemainheader
{
    background-color: #333;
    height: 80px;
    width: 760px;
    float: left;
    clear: both;
}

.homebanner
{
    /*background-color:#333;*/
    clear: both; /* float: left;     height: 115px;*/
    width: 450px;
    margin-left: 20px;
    margin-top: 1px;
}

.homemidsection
{
    width: 700px;
    float: left;
    clear: both;
    margin-top: 10px;
    margin-left: 15px;
    margin-bottom: 0px;
}
.homewelcomelabel
{
    float: left;
    margin-top: 10px;
    height: 30px;
    width: 485px;
    line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    font-weight: bold;
    color: #808080;
    text-align: left;
}
.homeincompleteapplabel
{
    float: left;
    height: 30px;
    width: 150px;
    line-height: 30px;
}

.consent
{
    float: left;
    width: 600px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    margin-bottom: 0px;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
}

.Sub_consent
{
    float: left;
    width: 600px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5px;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 0px;
    font-weight: bold;
    text-align: left;
}

.check_container
{
    float: left;
    width: 250px;
}

.check_styling
{
    float: left;
    margin-top: 5px;
}

.check_styling_text
{
    float: left;
    margin-top: 7px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
}

.InCompleteAndCompleteAppsSection
{
    float: left;
    width: 340px;
    background-color: #E4F1CC;
    text-align: left;
}

.applicationsection
{
    float: left;
    width: 340px;
    text-align: left;
}
.applicationsectionnew
{
    float: left;
    width: 500px;
    text-align: left;
}

.Communications
{
    float: right;
    height: 325px; /*height: 410px;*/
    width: 340px;
    margin-top: 8px;
    margin-bottom: 40px;
}

.Communicationsnew
{
    float: left;
    height: 150px; /*height: 410px;*/
    width: 500px;
}


.homecommunicationlabel
{
    float: left;
    height: 30px;
    width: 179px;
    line-height: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    padding-bottom: 0px;
    padding-left: 5px;
    color: #007856;
}


.divIncompleteApllicationSection
{
    width: 320px;
    background-color: #E4F1CC;
}


.homecompleteapp
{
    text-align: left;
    width: 334px;
    margin-top: 5px;
    padding-bottom: 7px; /*    margin-bottom: 7px;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-top: 6px;
    color: #007856;
    background-color: #E4F1CC;
}
.homelogoff_btn
{
    width: 97px;
    height: 27px;
    float: right;
    margin-left: 10px; /* border: solid 1px blue;     line-height: 30px;     /*padding-left: 10px;*/
}
.homehelp_btn
{
    width: 45px;
    height: 30px;
    float: right;
    margin-left: 10px; /*border: solid 1px blue;*/ /*line-height: 30px;*/
    padding-top: 6px;
}
.homesecurepage_btn
{
    float: right;
    height: 30px;
    width: 100px; /*border: solid 1px blue;*/ /*line-height: 30px;*/
    padding-top: 3px;
}
.homemainsection
{
    width: 690px;
    float: left; /*padding-left: 0px;     margin-left: 28px;     margin-top: 10px;*/
}
.homeincompletedgrid
{
    /*height: 180px;*/
    height: 138px;
    width: 337px; /*border-style: solid;     border-width: 1px;*/
    float: left;
    margin-bottom: 20px;
    overflow: scroll;
    overflow-x: hidden;
    background-color: White;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: Gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: Gray;
}
.homecompletedgrid
{
    /*height: 180px;#E4F1CC*/
    height: 137px;
    width: 337px; /*border-style: solid;     border-width: 1px;*/
    float: left;
    margin-bottom: 20px;
    overflow: scroll;
    overflow-x: hidden;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: Gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: Gray;
}

#divMainInbox
{
    height: 150px;
    width: 500px;
    overflow: scroll;
    overflow-x: hidden;
}


.divArchiveMain
{
    /*height: 236px;     width: 300px;*/
    height: 150px;
    width: 500px;
    overflow: scroll;
    overflow-x: hidden;
}

.homecommunicationmenu
{
    /*background-color: #333;*/ /*border: solid 1px blue;*/
    height: 326px; /*height: 410px;*/
    width: 340px;
    float: right;
}

.homecommunicationmenunew
{
    /*background-color: #333;*/ /*border: solid 1px blue;*/
    height: 200px; /*height: 410px;*/
    width: 510px;
    float: left;
}

.homecommunicationmenuerror
{
    height: 200px;
    width: 495px;
    float: right;
    /*padding-left: 6px;*/
    border: solid 1px gray; /*padding:5px;*/
    text-align: left;
}
.homeallapplicationsmenuerror
{
    height: 168px;
    width: 495px;
    float: right;
    /*padding-left: 6px;*/
    border: solid 1px gray; /*padding:5px;*/
    text-align: left;
}
/*.homefooter{
 background-color:#333;
 clear: both;
 float: left;
 height: 50px;
 width: 720px;
 margin-left: 20px; 
 margin-top: 10px;
}*/


/*  Secure Portal Grid Styles */
/* Start --------*/

.archive_Back_Btn
{
    margin-left: 5px;
}

.border_Grid
{
    /*border:solid 1px black;*/
}

.GridViewRowStyleNew
{
    /*background-color: #ffffff;*/
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
   /* width: 505px;*/
   width: 487px;/*Changed*/
    text-align: left;
    overflow: scroll;
    overflow-x: hidden; /*border-style: solid;     border-width: 1px;*/
}

.grid_data_text_1
{
    width: 96px;
    padding-left: 8px;
    border-right: solid 1px #E6E6FA;
}

.grid_data_text_2
{
    width: 97px;
    border-right: solid 1px #E6E6FA; /*#E6E6FA*/
}

.grid_data_text_3
{
    width: 102px;
    border-right: solid 1px #E6E6FA;
}

.grid_data_text_4
{
    width: 101px;
    border-right: solid 1px #E6E6FA;
}

.grid_data_text_5
{
    width: 101px;
    /*text-decoration: underline;*/
    border-right: solid 1px #E6E6FA;
    
}

.grid2_data_text_1
{
    width: 95px; /*97px;*/
    padding-left: 7px;
    border-right: solid 1px #E6E6FA;
}

.grid2_data_text_2
{
    width: 96px; /*101px;*/
    border-right: solid 1px #E6E6FA; /*#E6E6FA*/
}

.grid2_data_text_3
{
    width: 93px; /*102px;*/
    border-right: solid 1px #E6E6FA;
}

.grid2_data_text_4
{
    width: 100px;
    border-right: solid 1px #E6E6FA;
}

.grid2_data_text_5
{
    width: 108px;
    border-right: solid 1px #E6E6FA;
}


.GridViewRowStyleNew_Inbox
{
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    width: 490px;
    height: 145px;
    text-align: left;
    overflow: scroll;
    overflow-x: hidden;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: Gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: Gray;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: Gray;
    clear: both;
}

.headerCheckbox
{
    padding-left: 1px;
    text-align: left;
}

.imgArchiveEnvelope
{
    padding-left: 4px;
}

.GridViewRowStyleNew_Archive
{
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif; /*width: 320px;     height: 280px;*/
    width: 490px;
    height: 150px;
    text-align: left;
    overflow: scroll;
    overflow-x: hidden;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: Gray;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: Gray;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: Gray;
}

a:visited
{
    font-family: Arial, Helvetica, sans-serif;
    color: #808080;
    text-decoration: none;
    font-size: 8pt;
}

a:link
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 8pt;
}

a:hover
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-size: 8pt;
}

/*.Freezing
{
	position:relative;
	top:expression(this.offsetParent.scrollToolTop);
	z-index:10;
}*/
.GridViewHeaderStyle
{
    background-color: #5C9461;
    color: White;
    text-decoration: none;
    font-size: 9px;
}

.GridViewAlternatingRowStyle
{
    background-color: #CCCCCC;
    font-size: 8pt;
}

.GridViewHeaderStylesecure
{
    font-size: 8pt;
    font-weight: bold;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #007856;
    text-align: left;
}

.grid_header_right_line
{
    /*border-right:solid 1px #ffffff;*/
}

.GridViewAlternatingRowStylesecure
{
    background-color: #D7D7D7;
    font-size: 8pt;
    text-align: left; /*border-style: solid;     border-width: 1px;*/
}

.GridViewRowStyleNew li
{
    color: Black;
    text-decoration: underline;
}
.GridViewRowStyleUnRead
{
    font-weight: bold;
}
.TextFontWeight
{
    /*background-color: #ffffff;*/
    font-size: 8pt;
    font-family: Arial; /*width:80px;        */
}

.TextFontWeight1
{
    /*background-color: #ffffff;*/
    font-size: 8pt;
    font-family: Arial;
    padding-left: 2px;
}

/* END -------*/

.archive_btn
{
    float: left;
    width: 120px;
    text-align: left;
    margin-bottom: 7px;
}

.compose_btn_inbox
{
    float: left;
    width: 97px;
    margin-left: 20px;
    text-align: center;
    margin-bottom: 7px;
}

.divInboxStyle
{
    /*height: 288px;     width: 320px;*/
    height: 179px;
    width: 490px;
}

.divArchiveStyle
{
    /* height: 288px;     width: 320px;*/
    height: 150px;
    width: 500px;
}

.divComposeStyle
{
    /*height: 288px;     width: 320px;*/
    height: 178px;
    width: 490px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 0px;
}


.attachements
{
    float: left;
    width: 420px;
}

.attachements2
{
    width: 210px;
    float: left;
}

.seperator
{
    float: left;
    width: 480px;
    height: 1px;
    background-color: Gray;
    margin-top: 3px;
    margin-bottom: 3px;
}
.seperator1
{
    float: left;
    width: 480px;
    height: 1px;
    background-color: black;
    margin-top: 3px;
    margin-bottom: 3px;
}

.message
{
    float: left;
    width: 295px;
    clear: both;
    padding-bottom: 5px;
    text-align: left; /*border-top:solid 2px black;*/
}


.divBrowse
{
    float: right;
    padding-right: 60px;
}

.divComposeLeft
{
    float: left;
    text-align: left;
    width: 55px;
    padding-bottom: 3px;
    margin-top: 5px;
}

.divComposeLeft1
{
    float: left;
    width: 45px;
    padding-left: 15px;
    text-align: left;
    padding-bottom: 3px;
    margin-top: 5px;
}

.divComposeRight
{
    float: left;
    text-align: left;
    width: 180px;
    padding-left: 10px;
    padding-bottom: 3px;
    margin-top: 5px;
    font-size: 8pt;
    font-family: Arial;
}

.divComposeRight1
{
    float: left;
    text-align: left;
    width: 115px;
    padding-left: 2px;
    padding-right: 10px;
    padding-bottom: 3px;
    margin-top: 5px;
    font-size: 8pt;
    font-family: Arial;
}

.button_container
{
    /*float: left;     width: 600px;     margin-left: 150px;*/
    margin-left: 173px;
    padding-top: 25px;
    padding-bottom: 35px;
}

.Terms_Btn
{
    float: left;
    margin-left: 20px;
}

.Terms_Btn1
{
    float: left;
    margin-left: 50px;
}

.master_container
{
    width: 605px;
}

.Terms_CondSec
{
    float: left;
    margin-top: 10px;
}

.upload_Control
{
    float: left;
    text-align: left;
    width: 300px;
    clear: both;
}

.upload_Control input
{
    float: none;
    font-size: 8pt;
    font-family: Arial;
}

.upload_cntrl
{
    float: left;
    width: 25px;
    margin-bottom: 5px;
    clear: left;
}

.upload_cntrl1
{
    float: left;
    width: 155px;
    line-height: 16px;
    text-align: left;
    padding-left: 2px;
    margin-bottom: 5px;
}

.upload_cntrl2
{
    float: left;
    width: 20px;
    margin-bottom: 5px;
    margin-right: 0px;
}

.compose_btn
{
    float: left;
    width: 295px;
    text-align: left;
    padding-left: 5px;
}

.div_Message
{
    float: right;
    width: 235px;
}

.divComposeRight2
{
    float: right;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 2px; /*    background-color:#cccccc;*/
    width: 30px; /*line-height:15px;*/
}

.divComposeRight3
{
    float: right;
    text-align: left;
    margin-top: 5px;
    width: 80px;
    padding-right: 20px;
}


.ViewMessageBody
{
    float: left;
    width: 485px;
    height: 120px;
    overflow-y: auto;
    overflow-x: hidden;
    border-bottom: solid 2px gray;
}
.trbuttonimg
{
    padding-top: 4px;
}

.attachments1
{
    float: left;
    width: 460px;
}

.ViewMessageHeader
{
    /*background-color: #5C9461;*/
    width: 480px;
    height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    color: #FFFFFF; /*margin-bottom: 10px;*/
    margin-left: 0px;
    font-weight: bold;
    background-color: #007856;
    text-align: left;
    padding-left: 5px;
}
.ViewMessageLeft
{
    float: left;
    width: 75px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 12pt;
    text-align: right;
    padding-bottom: 5px;
    clear: both;
}
.ViewMessageRight
{
    width: 365px;
    float: left;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 12pt;
    padding-left: 10px;
    padding-bottom: 5px;
}

.ViewMessageLeftAttachments
{
    float: left;
    width: 75px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 10pt;
    text-align: right;
    padding-bottom: 5px;
    padding-top: 10px;
}
.ViewMessageRightAttachments
{
    width: 385px;
    float: left;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 10pt; /*padding-left: 10px;*/
    padding-bottom: 5px;
    padding-top: 10px;
}

.label_Img
{
  width: 25px;
  float: left;  
 
  margin-bottom: 5px;
  height:17px;
}


.label_Name
{
  width: 167px;
  float: left;    
  padding-top: 5px;
  margin-bottom: 5px;
}

.Empty_Message
{
    width: 300px;
    text-align: center;
    padding-top: 10px;
    height: 30px; /*border: solid 1px Gray;     border-top-style: solid;     border-top-color: Gray;     border-top-width: 1px;*/
}

.ViewMessageHeaderText
{
    /* font-weight: bold;     padding-left: 5px;     padding-top: 5px;*/
}

.LineStyle
{
    color: Black;
    width: 400px;
}

/*  ---------------------END - SecureHome.aspx styles -----------------------*/

/*  ---------------------START - ForgotPassword.aspx styles -----------------------*/

.ForgotPasswordHeaderSection
{
    vertical-align: top;
    height: 30px;
    width: 580px;
}

.ForgotPasswordMandatorySection
{
    vertical-align: top;
    height: 20px;
    width: 565px;
}

.ForgotPasswordRequiredSection
{
    vertical-align: top;
    width: 580px;
    height: 25px;
}

.ForgotPasswordRequiredText
{
    width: 5px;
    vertical-align: top;
    height: 50px;
}

.ForgotPasswordErrorMessage
{
    vertical-align: top;
    width: 220px;
    color: #000000;
    height: 50px;
}

.ForgotPasswordEmailInput
{
    vertical-align: top;
    width: 318px;
    height: 50px;
}

.ForgotPasswordSuccessMessage
{
    vertical-align: top;
    height: 60px;
    width: 580px;
}

.ForgotPasswordButtonSection
{
    text-align: right;
    height: 45px;
}

/*  ---------------------END - ForgotPassword.aspx styles -----------------------*/
/*  ---------------------Start - Login.aspx styles -----------------------*/
.LoginHeader
{
    vertical-align: top;
    height: 30px;
    width: 580px;
    text-align: center;
}
.LoginTable_01
{
    height: 250;
    width: 580;
    text-align: center;
}

.LoginUpdatepanel1
{
    width: 479px;
    height: 50px;
    text-align: center;
}

.LoginFailure
{
    width: 497px;
    height: 20px;
    text-align: left;
}
.LoginLblLoginfailure
{
    font-size: 10pt;
    font-style: normal;
    font-family: Arial;
    color: Red;
}
.LoginUserName
{
    width: 315px;
    height: 25px;
    text-align: left;
}
/*  ---------------------END - Login.aspx styles -----------------------*/
/*-----------------------Start - TermsAndCondition.aspx styles -----------*/
.TermsAndConditionHeaderText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    color: #007856;
    font-weight: bold;
}
.TermsAndConditionConsent
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    line-height: 15pt;
    margin-bottom: 15px;
    margin-top: 0px;
    text-transform: uppercase;
    font-weight: bold;
}
.TermsAndConditionConsentSub
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    line-height: 15pt;
    margin-bottom: 15px;
    margin-top: 0px;
    font-weight: bold;
}
.TermsAndConditionBody
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 16px;
}
.PrintTextAlignment
{
    padding-top: 6px;
    float: right;
    margin-right: 5px;
}

.information
{
    float: left;
    width: 610px;
    margin-top: 5px;
    text-align: left;
}



.TermsAndConditionPrintButton
{
    padding-top: 3px;
    height: 20px;
    width: 22px;
    float: right;
    padding-right: 5px;
}

.print_Section
{
    float: right;
    padding-left: 10px;
}


.TermsAndConditionHeader
{
    float: left;
    padding-top: 5px;
    clear: both;
    width: 650px;
    text-align: left;
}
.TermsAndConditionECagree
{
    clear: both;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}
.TermsAndConditionText
{
    width: 600px;
    overflow: auto;
    height: 170px;
    border: solid 1px black;
    padding: 10px;
    padding-left: 30px;
    float: left;
    clear: both;
}

/*-----------------------End - TermsAndCondition.aspx styles -----------*/


/*-----------------------START - LoanStatusPopup.aspx styles -----------*/
.LoanStatusPopupBodyText
{
    font-family: Arial,helvetica,sans-serif;
    display: inline;
    font-size: 9pt;
    line-height: 10pt;
}
/*-----------------------END - LoanStatusPopup.aspx styles -----------*/

.ProgressUpdate
{
    position: absolute;
    left: 50%;
    top: 32%;
    visibility: visible;
    vertical-align: middle;
    font-size: 10.5pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffb300;
}

/*Login.aspx*/
.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
.clearBoth
{
    clear: both;

}

.outerLayer
{
    overflow: hidden;
    width: 535px;
    height: auto;
    display: block;
}
.loginContent
{
    overflow: hidden;
    width: 467px;
    display: block;
    border-top: 2px solid #838B8B;
    border-left: 2px solid #838B8B;
    border-bottom: 1px solid gray;
    border-right: 1px solid black;
    padding-top: 10px;
    padding-bottom: 15px;
    height: 250px;
}
.leftCutImage
{
    background: url("../images/HorizontalBorderLine2.png") repeat-y scroll 0 0 transparent;
    height: 268px;
    margin: 10px 0 0;
    padding: 0;
    width: 12px;
}


* html .leftCutImage
{
    background: url("../images/HorizontalBorderLine2.png") repeat-y scroll 0 0 transparent;
    height: 240px;
    margin: 10px 0 0;
    padding: 0;
    width: 12px;
}

.bottomCutImage
{
    width: 429px;
    height: 15px;
    padding: 0px;
    margin: 0px;
    background: url("../images/HorizontalBorderLine1.png") repeat-x scroll 0 0 transparent;
}

* html .bottomCutImage
{
    width: 424px;
    height: 15px;
    padding: 0px;
    margin: 0px;
    background: url("../images/HorizontalBorderLine1.png") repeat-x scroll 0 0 transparent;
}
.width0
{
    width: 0px !important;
}

/* ------------end of login.aspx -------------------*/
/* All Applications.ascx*/
.main_Div
{
    overflow-y: scroll;
    overflow-x: hidden;
    clear: both;
    height: 150px;
    width: 503px;
    border-bottom: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}

/*login.aspx*/
.login_footer
{
    height: 16px;
    width: 625;
    font-size: 8pt;
    font-family: arial;
}